# Function convertToXmlComponent

- convertToXmlComponent(element): undefined | string | ImportedXmlComponent

- Converts the given xml element (in json format) into XmlComponent.

  #### Parameters

  - ##### element: Element

    the xml element in json presentation

  #### Returns undefined | string | ImportedXmlComponent

  - Defined in file/xml-components/imported-xml-component.ts:13

Generated using TypeDoc